Bug 1120803 - IPA Server Host certificate issue
Summary: IPA Server Host certificate issue
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa
Version: 6.5
Hardware: noarch
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Martin Kosek
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 18:18 UTC by Pradipta Kumar Sahoo
Modified: 2014-07-28 14:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-28 14:47:17 UTC


Attachments (Terms of Use)
IPA Server Host certificate issue (154.09 KB, image/jpeg)
2014-07-17 18:18 UTC, Pradipta Kumar Sahoo
no flags Details

Description Pradipta Kumar Sahoo 2014-07-17 18:18:12 UTC
Created attachment 918790 [details]
IPA Server Host certificate issue

Description of problem: In my IPA Master Server today I am getting an error when I was trying to create new Host certificate. It is in amber color. I want to restore this. So please find the attachment for. 


Please let me know which log file I have to analyze the issue please provide me the steps to resolve it..

Thank you,
pradipta

Comment 2 Martin Kosek 2014-07-18 12:48:48 UTC
I just tested this this feature with ipa-server-3.0.0-42.el6.x86_64 and it worked well for me. I followed the procedure in "New Certificate" action and I got the resulting CSR properly processed and certificate generated. 

Please test again or provide exactly the text you are passing to "Issue New Certificate for Host <your host>" so that we can analyze the failure.

Comment 3 Martin Kosek 2014-07-28 11:09:39 UTC
Hello, I did not hear from you for the last 10 days. Could you please provide the information requested in Comment 2 or advise how can we reproduce the issue?

Without this information available, I will need to close this Bugzilla.

Comment 4 Pradipta Kumar Sahoo 2014-07-28 14:27:11 UTC
Hi Martin,,

Sorry for this delay.. Your advise is very informative.. I had fixed that issue.. Now there are other PKI certificate issue I am getting while I am trying reinstall IPA server and the error is very completed me to understand.

Let me deep drive into this.. Hope I will back with new issue for you.. For this time please close my request.

Thank you and Regards,
Pradipta

Comment 5 Martin Kosek 2014-07-28 14:47:17 UTC
Ok, thank you.


Note You need to log in before you can comment on or make changes to this bug.